OpenVDB 13.0.0

Loading...
Searching...
No Matches
Vector< T >::InfNormOp Struct Reference

`#include <openvdb/math/ConjGradient.h>`

## Public Member Functions
| InfNormOp (const T *data_)
T | operator() (const SizeRange &range, T maxValue) const

## Public Attributes
const T * | data

## Constructor & Destructor Documentation

## ◆ InfNormOp()

template<typename T>

InfNormOp | ( | const T * | data_ | ) |
| inline

## Member Function Documentation

## ◆ operator()()

template<typename T>

T operator() | ( | const SizeRange & | range,
|  | T | maxValue ) const
| inline

## Member Data Documentation

## ◆ data

template<typename T>

const T* data